/*
 Theme Name:   GP Default - GeneratePress child
 Theme URI:    https://digitalpreneurclub.com
 Description:  GeneratePress Custom Theme 
 Author:       Kang Nurdin
 Author URI:   https://digitalpreneurclub.com
 Template:     generatepress
 Version:      0.1
*/

a {text-decoration: none;}

/* Timeline */
ul.steps {
	margin: 0 0 0 -10px!Important;
	counter-reset: li;
}
ul.steps li {
	position:relative;
	display: block;
	list-style: none;
	border-left: 1px dashed var(--accent);
	margin-left:31px;
	font-size:14px;
	line-height:1.65em;
	color:#4A4A4A;
	padding-left: 39px;
	padding-bottom: 26px;
}
ul.steps li:before {
	content: counter(li);
	counter-increment: li;
	position: absolute;
	top: -7px;
	left: -31px;
	box-sizing: border-box;
	margin-right: 8px;
	display: block;
	font-size: 18px;
	font-weight: 700;
	padding: 7px;
	width: 60px;
	border:10px solid #f3f7fc;
	height: 60px;
	text-align: center;
	font-weight: 500;
	background: var(--accent);
	color: #fff;
	border-radius: 999em;
	display: flex;
	align-items: center;
	justify-content: center;
}
ul.steps li:last-child {
	border-left:0;
}
ul.steps li strong {
	font-size:18px;
	color:var(--contrast);
}
ul.steps_white li {
	border-left: 1px solid #fff;
	color:#fff;
}
ul.steps_white li:before {
	border: 9px solid var(--accent);
	background:var(--base-2);
	color:#000;
}
ul.steps li a {
	font-weight:bold;
	text-decoration:underline;
}
.gb-container ul { margin-left:1em;}
